---
title: test2
---

# 标题

这几天因为写书的原因，我找了国内市面上卖得比较好的业务流程的书来看，翻了十来本23。感觉国内知识界对业务流5555程管理的传播有三个流派，按靠谱程度依次是：

第一级是培训派，这类出版物数量最多，作者基本都是面向小微企业做管理培训的大师，这几年宣传主战争已经从机场书店转战到抖音和视频号上了。其观点将业务流程等同于企业管理制度，强调权限、审批一类的控制，江湖味很重，能唬住教育程度不高的企业管理者，虽然用了“业务流程管理”这个词，还常和阿米巴、股权激励一类小微企业主喜闻乐见的话题交织在一起，但是和大企业说的“流程管理”差别很大。

<!--more -->

第二级是理论派，这类出版物数量不多但是市面上影响较大，作者研究了国外业务流程管理理论以及 APQC 等流程管理组织的实践倡导，比上者对业务流程的基本概念掌握准确，然而，因为缺乏对ERP企业核心系统、BPM 技术实现手段的了解，而且作者大多没有对大型跨国公司流程管理的亲身体验，真正落到实践应用上，就往往流于培训派风格了。

第三级是工具派，和前两者缺乏对实践的了解相比，这类作者大多有大企业的流程管理实践或者BPM软件的应用经验，不过，中国企业本来 BPM 应用基础就很差，包括某些号称数字化转型最成功的中国企业，谈不上有啥“最佳实践”，所以他们主要关注点是在文档性质的流程模型的管理上，对于智能工作流、流程挖掘以及超自动化的介绍还不深入。此外，对于业务流程跟运营优化、人力资源设计和组织变革等关系，这个流派欠缺明确的思路，可以说是“对流程的管理”，而非“用流程来做管理”。

本文暂不就业务流程管理的组织管理进行展开讨论，仅就业务流程管理的数字化实现而言，我认为中国企业在这方面需要有良好的顶层概念设计和架构规划，亦即建立符合自己企业特点的业务流程管理技术栈（我在《企业数字化基础概念 ｜ 中国特色的业务流程管理技术栈》写的BPMTech Stack），充分理解业务流程管理的技术复杂性和实施困难性。

图片

业务流程管理数字化必须依靠企业事务处理和用户交互的数字化基础，前者是指 ERP、CRM 等核心系统，以及对各种内外部数字化服务的利用（例如，采购订单处理的流程，可能接入物流公司 API，从而跟踪供应商送货的物流状态），后者则是业务流程数字化的使用者必须习惯利用数字化的工具来处理工作，不论是非结构化的小组协作，半结构化的业务案例处理，还是全结构化的工作流：

图片

企业微信、钉钉、飞书等企业协作平台目前可能是中国最普及的企业数字化工具，严格意义上说，这三个工具是数字化前端，而非系统，他们也能接入到企业级流程管理平台，不过，中国用户应该是更习惯于“微信上拉个群”这种非结构化的工作方法，而非更为严谨的半结构化或结构化流程。

这种现象的根源还是企业 ERP、CRM 等基础没有打牢，缺乏准确的、结构化的业务事务处理能力，业务流程自然跑不起来。

如下图所示，业务流程管理数字化可以分为三层：流程数据源头、流程管理核心和流程使用界面：

图片

其中处理结构化流程的业务流程管理核心系统（注意不要和 ERP、CRM 这样的“业务核心系统”混淆起来），从90 年代后期的工作流管理（WFM）技术兴起，到2010年前的企业服务总线（ESB）技术和 SOA 架构发展，今天，在技术上已经完全能解决符合下图这样架构规范的数字化工作流的问题：

图片

来源：wfmc 参考模型

为了看起来容易，我将这个架构简化为下图，从应用角色上，涵盖了三种角色：

一是业务流程分析师，其工作职责是业务流程的架构规划、详细设计、流程建模，将流程模型的制品放到一个流程仓库里，

二是业务最终用户，他们的工作界面是个人数字化工具（OA 或者飞书、钉钉），也可以进入到传统的企业软件操作界面里，按照对他们个人推送的流程活动指令，开展相应的业务活动，并记录业务，

三是业务运营管理人员，通过两个仪表盘（参见《企业管理的两个仪表盘 ｜ 商业智能（BI） 和 流程智能（PI）的区别》），对流程和业务进行分析，从而调控业务，优化流程：

图片

就中国企业的现实来看，一方面，某种程度上说，近年来的数字化、中台等带有互联网特性的企业数字化理念体现了非结构化工作协作的特点，是“反流程”的，另一方面，近年来业务流程管理数字化相关的关键技术， 包括 RPA、企业软件服务化解耦、API 集成、低代码开发、人工智能业务规则、流程挖掘等，又有很大进步，这些概念加起来就是“超自动化”，所以企业要深入推进业务流程管理数字化的话，本文开始说到的国内在业务流程管理方面的理论和舆论，已经远远不能满足中国企业的流程管理的实践需求。

最后，对致力于业务流程管理数字化的中国企业管理者，我提几个建议：

1、业务流程管理数字化不要全部铺开，要从某个业务域的局部领域开始，找到业务应用场景和高应用价值流程，建立“超自动化”基础后，逐步推广。

2、在上述建设中，要形成流程规划、流程建模、流程实施和流程分析的闭环

3、根据企业实际情况，建立企业级的流程管理技术栈，选择合适的流程建模工具、工作流引擎、应用集成平台等

4、不要搞无所不包的流程框架体系建设，全方位梳理企业流程，很大概率这么干会产出一堆基本没用的废纸

5、业务流程分析是企业的一种能力建设，其操作人员不论叫企业架构师，还是叫流程管理专家，需要建立 COE组织，来培养和发展相关人才

6、少看抖音、视频号上的业务流程管理网红的视频，那些人大多数不懂。

